@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* ログイン画面 */

#loginTop .loginTopLayout h1.topTitle {
  padding-bottom: 30px;
}

#loginTop .loginTopLayout .loginFormColumn {
  padding: 0;
}

#loginTop .loginTopLayout .loginFormColumn .formColumn {
  width: 100%;
  background-image: url("/fanclub/asset/images/common/login_bg.jpg");
  background-size: contain;
  background-position: left center;
  padding: 55px 45px;
}

#loginTop .loginTopLayout .loginFormColumn h5 {
  padding-bottom: 17px;
  width: 49.3333%;
  margin: 0 auto;
}

#loginTop .loginTopLayout .loginFormColumn h5 img {
  margin: 0 auto;
}

#loginTop .loginTopLayout .loginFormColumn h6 {
  font-weight: bold;
  text-align: center;
  color: #666666;
  padding-bottom: 30px;
}

#loginTop .loginTopLayout .loginFormColumn form {
  display: block;
  width: 100%;
  margin: 0 auto;
}

#loginTop .loginTopLayout .loginFormColumn form .postBox {
  padding-bottom: 20px;
}

#loginTop .loginTopLayout .loginFormColumn form .postBox:last-of-type {
  padding-bottom: 55px;
}

#loginTop .loginTopLayout .loginFormColumn form .postBox p {
  color: #666666;
  font-size: 1.8rem;
}

#loginTop .loginTopLayout .loginFormColumn form .postBox input {
  border: 0;
  width: 100%;
  height: 36px;
  font-size: 1.6rem;
  padding: 0 10px;
  color: #555;
}

@media screen and (max-width: 768px) {
  #loginTop .loginTopLayout {
    padding: 8.46354% 16px 0;
  }
  #loginTop .loginTopLayout h1.topTitle {
    padding-bottom: 8.46354%;
  }
  #loginTop .loginTopLayout .loginFormColumn .formColumn {
    padding: 9.5108% 5.4347%;
  }
  #loginTop .loginTopLayout .loginFormColumn h5 {
    padding-bottom: 9px;
    width: 33.9939%;
  }
  #loginTop .loginTopLayout .loginFormColumn h6 {
    font-size: 1.5rem;
    line-height: 1.33;
    letter-spacing: 1.5px;
    padding-bottom: 0;
  }
  #loginTop .loginTopLayout .loginFormColumn form {
    max-width: 92.98780%;
    padding-bottom: 9.1463%;
  }
  #loginTop .loginTopLayout .loginFormColumn form .postBox {
    padding-bottom: 22px;
  }
  #loginTop .loginTopLayout .loginFormColumn form .postBox:last-of-type {
    padding-bottom: 10.9756%;
  }
  #loginTop .loginTopLayout .loginFormColumn form .postBox p {
    font-size: 1.4rem;
    line-height: 1.43;
    letter-spacing: 1.4px;
    padding-bottom: 7px;
  }
  #loginTop .loginTopLayout .loginFormColumn form .postBox input {
    font-size: 1.8rem;
    padding: 0 0 0 1em;
  }
}
